-- 基础信息
base_info = {
	group_id = 111101171
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 171001, gadget_id = 70330090, pos = { x = 2863.486, y = 273.542, z = -1243.807 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 171002, gadget_id = 70330094, pos = { x = 2841.769, y = 272.442, z = -1247.524 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 171003, gadget_id = 70330095, pos = { x = 2852.875, y = 274.444, z = -1262.027 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 171004, gadget_id = 70290095, pos = { x = 2823.549, y = 271.326, z = -1241.052 }, rot = { x = 0.000, y = 301.966, z = 0.000 }, level = 1 },
	{ config_id = 171005, gadget_id = 70290104, pos = { x = 2829.255, y = 272.144, z = -1230.898 }, rot = { x = 0.000, y = 2.251, z = 0.000 }, level = 1 },
	{ config_id = 171006, gadget_id = 70290105, pos = { x = 2845.705, y = 274.452, z = -1229.597 }, rot = { x = 0.000, y = 340.843, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 171001, 171002, 171003, 171004, 171005, 171006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
